h5
{
	text-align:center;
}	
html
{
    height:auto;
    cursor: url('http://vincent.clement92.free.fr/TPE/images/new2.cur'), auto;
}
a:hover /* Quand on passe la souris sur les liens*/
{
	text-decoration: underline;
	font-style: italic;
	color: black;
}
form, .pages
{
    text-align:center;
}
body 
{
	/*color: black;*/
	color: rgb(201,201,209); /*Modifie la couleur générale du texte */
    background-image:url("http://vincent.clement92.free.fr/TPE/images/defaultdesktop.jpg"); 
    background-attachment: fixed;
	background-repeat: no-repeat;
	/*background-color: rgb(33,2,125);*/
	/* background-color: rgb(45,125,68);*/ /*couleur de l'arrière plan */
	font-size: 20px ;
}
p
{
    text-align:justify;
	margin-right: 25px;
}
h1
{
	text-decoration:underline;
	font-style:italic;
	text-align:center;
	font-size:1cm;
	font-family:Lucida Sans Unicode;
	
}
h2
{
	font-family:Lucida Sans Unicode;
	font-size:25px;
	text-decoration:underline;
	color:rgb(167,28,213);
}
h3
{
	text-indent:1cm;
	font-family:Lucida Sans Unicode;
	/*color:rgb(117,217,63);*/
	color:rgb(168,120,237);

}
h4
{
	font-family:Lucida Sans Unicode;
	font-size: 20px;
	/*color: rgb(115,169,118);*/
	/*color: rgb(94,150,250);*/
	color:rgb(119,112,255);
	text-decoration:underline;
	text-indent:55px;
}
a 
{
	font-size:22px;
	cursor: url('../images/new2.cur'), pointer;
}
.menuprincipale
{
	text-align:center;
	color: yellow;
}
.Figure
{
    text-align: center;
	text-decoration: underline;
}
.retrait
{
    list-style-position: outside;
}
.Introduction
{
	color: rgb(100,200,20);
	font-size: 22px;
}
/* Début du menu horizontal */
#menu_horizontal 
{ 
    font : bold 11px Batang, arial, serif;
    list-style-type : none;
    padding-bottom : 30px; /* à modifier suivant la taille de la police ET de la hauteur de l'onglet dans #onglets li */
    border-bottom : 1px solid #9EA0A1;
    margin-left : 0;
    display : inline;
    padding : 0 0.5em; /* Pour espacer les boutons entre eux */
}
#menu_horizontal  li
{
    float : left;
    height : 30px; /* à modifier suivant la taille de la police pour centrer le texte dans l'onglet */
    background-color: #F4F9FD;
    margin : 2px 2px 0 2px !important;  /* Pour les navigateurs autre que IE */
    margin : 1px 2px 0 2px;  /* Pour IE  */
    border : 1px solid #9EA0A1;
}
#menu_horizontal  li.active
{
    border-bottom: 1px solid black;
	/*border-bottom: 1px solid #fff;*/
	/*background-color: #fff;*/
	/*background-color: rgb(33,2,125);*/
	background-color:black;
	color: white;
}
#menu_horizontal  a
{
    display : block;
	color: orange; /* Modifie la couleur du texte */
	/*color : #666;*/
    text-decoration : none;
    padding : 4px;
}
#menu_horizontal a:hover
{
    background: black;
	/*background : #fff;*/
}
.important
{
    color: teal;
	
}
/* Fin du menu horizontal */
#en_tete div
{
    background-color: black;
	background: black;

}